Subject: Re: Environmental Variables
From: Todd Goodman <[email-masked]>
To: Jonathan Fosburgh <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Oct 2000 17:33:00 -0400

Just use --with-msw on the configure command line.  You might also need
--without-x11 if your X libs are around where configure can find them.

Todd

* Jonathan Fosburgh <[email-masked]> [001005 17:05]:
> * Robinow, David <[email-masked]> writes:
> 
> > [1  <text/plain; iso-8859-1 (7bit)>]
> > [2  <text/html; iso-8859-1 (7bit)>]
> 
> 
> >> XEmacs builds OOTB.  I'm not sure what to do if you are not using X
> >> though.
> >  The X in XEmacs has nothing to do with the X Window system.
> >  XEmacs builds OOTB with or without X libraries.
> 
> What I meant was I do not know how to get the Windows GUI.  I have a
> packaged XEmacs installed that doesn't use X and right of hand I do
> not know how they do it.  Obviously, it can run in the terminal,
> although I do not care to know how that looks on a DOS terminal.  The
> standard XEmacs build, though, looks for X and tries to build support
> for it.
> 
> -- 
> Jonathan Fosburgh
> Open Systems
> Communications and Computer Services
> UT MD Anderson Cancer Center
> Houston, TX
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]